local fn = _gn(0x34D66BC058019CE0)
--- Return the hash of the radio stations current track.
-- NativeDB Introduced: v1493
function Global.GetCurrentRadioTrackName(radioStationName)
	return _in2(fn, _ts(radioStationName), _ri)
end
